@layer sections;
@layer base;
dialog:not([open]), dialog:not([open])::backdrop {
  opacity: 0;
}
@layer base {
  ._1xagcg7g {
    position: relative;
  }
}
@layer sections {
  dialog, dialog::backdrop {
    transition-duration: 200ms;
    transition-property: opacity, display, overlay;
    transition-timing-function: ease-out;
    @starting-style {
      opacity: 0;
    }
  }
  dialog {
    box-shadow: 0 0 10px hsla(0, 0%, 0%, 0.15);
    inline-size: calc(52.000 * var(--mdhze51));
    padding: calc(1.440 * var(--mdhze51));
    border-radius: calc(1.000 * var(--mdhze51));
    backdrop-filter: brightness(1.0375);
  }
  dialog::backdrop {
    backdrop-filter: contrast(30%) saturate(130%) brightness(140%) hue-rotate(115deg) blur(14px);
    background-image: 
radial-gradient(hsla(180, 100%, 10%, 0), hsla(180, 100%, 10%, 0.1)),
conic-gradient(
	hsla(0, 100%, 93%, 0.15) 0.25turn,
	hsla(180, 100%, 93%, 0.15) 0.25turn 0.5turn,
	hsla(0, 100%, 93%, 0.15) 0.5turn 0.75turn,
	hsla(180, 100%, 93%, 0.15) 0.75turn
)
;
    background-repeat: no-repeat, repeat;
    background-size: 100% 100%, 60px 60px;
    background-position: center, center;
  }
  ._1xagcg70 {
    padding-block: 0;
    margin-block: 0;
    max-block-size: 100%;
    block-size: 100%;
    border-radius: unset;
    scroll-padding-block-start: calc(5.159 * var(--mdhze51));
  }
  ._1xagcg71 {
    display: grid;
    grid-template-columns: minmax(0, 1fr) minmax(0, 2fr) minmax(0, 1fr);
    grid-template-rows: auto minmax(0, 1fr);
    grid-template-areas: 
	"search editor picker"
	"overview editor picker"
;
    block-size: 100vh;
    block-size: 100dvb;
    background-color: var(--lnglnxo);
  }
  ._1xagcg71::before {
    content: "";
    grid-row: 1 / -1;
    grid-column: 1 / 1;
    box-shadow: 0 0 10px hsla(0, 0%, 0%, 0.15);
    z-index: 2;
  }
  ._1xagcg72 {
    overflow: auto scroll;
    block-size: 100%;
    scrollbar-width: thin;
    background-color: var(--lnglnxg);
    scroll-padding-block-start: calc(5.159 * var(--mdhze51));
    scroll-padding-block-end: calc(4.299 * var(--mdhze51));
  }
  ._1xagcg73 {
    scroll-margin-block-start: calc(-1 * calc(5.159 * var(--mdhze51)));
  }
  ._1xagcg75 {
    grid-area: search;
    border-inline-end: 1px solid var(--lnglnx9);
  }
  ._1xagcg77 {
    grid-area: overview;
    border-inline-end: 1px solid var(--lnglnx9);
  }
  ._1xagcg7a {
    grid-area: editor;
    border-inline-end: 1px solid var(--lnglnx9);
    box-shadow: 0 0 10px hsla(0, 0%, 0%, 0.15);
  }
  ._1xagcg7c {
    grid-area: picker;
    border-inline-end: 1px solid var(--lnglnx9);
    box-shadow: 0 0 10px hsla(0, 0%, 0%, 0.15);
  }
  details[open] > ._1xagcg7d {
    background-color: var(--lnglnxo);
  }
  details:not([open]) ._1xagcg7e {
    display: none;
  }
  details[open] ._1xagcg7f {
    display: none;
  }
  ._1xagcg7g::after {
    content: "";
    position: absolute;
    inset-inline: 0;
    inset-block-start: 100%;
    pointer-events: none;
    background-image: 
		linear-gradient(
			to bottom,
			hsla(0, 0%, 0%, 0.1),
			hsla(0, 0%, 0%, 0) 5px
		);
    block-size: 5px;
  }
  ._1xagcg7h {
    position: relative;
  }
  ._1xagcg7h::after {
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
    background-image: 
		linear-gradient(
			to top,
			hsla(0, 0%, 0%, 0.1),
			hsla(0, 0%, 0%, 0) 5px
		);
  }
  ._1xagcg7i {
    position: relative;
  }
  ._1xagcg7i::after {
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
    background-image: 
		linear-gradient(
			to top,
			hsla(0, 0%, 0%, 0.1),
			hsla(0, 0%, 0%, 0) 5px calc(100% - 5px),
			hsla(0, 0%, 0%, 0.1)
		);
  }
  ._1xagcg7k {
    appearance: auto;
    field-sizing: content;
    display: inline-block;
  }
  ._1xagcg7l {
    border-collapse: collapse;
    width: 100%;
  }
}@layer uiComposites;
@layer uiComposites {
  ._8jyyuy1 {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='23' height='23' viewBox='0 0 10 11' fill='none' transform='rotate(90)' %3E%3Cpath d='M0.488542 10.5794 C0.00799146 10.1206 -0.184229 9.52421 0.344377 9.0654 L4.04462 5.53263 L0.296322 1.95398 C-0.184229 1.49518 -0.0400636 0.898737 0.440487 0.439936C0.921037 -0.0188658 1.54575 -0.202386 2.0263 0.302295L6.63959 4.70679C7.12014 5.16559 7.12014 5.89967 6.63959 6.35848 L2.07436 10.7171 C1.59381 11.1759 0.969092 11.0382 0.488542 10.5794Z' fill='%23666'/%3E%3C/svg%3E");;
    background-repeat: no-repeat;
    background-position: right 0.5em top 60%;
    background-size: auto 1.5ex;
  }
}@layer sections;
@layer sections {
  .mmrzt62 {
    inline-size: 120px;
  }
}@layer sections;
@layer sections {
  ._1sjdb7a0 {
    appearance: auto;
    display: inline-block;
    padding-block: 2.5px;
  }
  ._1sjdb7a1 {
    margin-block-end: calc(4.299 * var(--mdhze51));
  }
  ._1sjdb7a2 {
    display: block;
    margin-block-start: calc(-1 * calc(4.299 * var(--mdhze51)));
  }
  ._1sjdb7a3 h5 {
    --_1uiwqhs2: calc(1.200 * var(--mdhze51));
    --_1uiwqhs3: 2.074;
    font-weight: bold;
  }
  ._1sjdb7a3 :is(p, h5, li) {
    --_1uiwqhs0: calc(
        1000 / 656 *
            var(--_1uiwqhs2)
    );
    --_1uiwqhs1: calc(var(--_1uiwqhs2) * var(--_1uiwqhs3, 2.488));
    --_1uiwqhs4: calc(
        1.178 / 2 - var(--_1uiwqhs3, 2.488) *
            0.656 / 2
    );
    --_1uiwqhs5: calc(
        -1 * (0.899 -
                    0.656 - var(--_1uiwqhs4))
    );
    --_1uiwqhs6: calc(
        -1 * (0.279 - var(--_1uiwqhs4))
    );
    display: block flow-root;
    font-size: var(--_1uiwqhs0);
    line-height: var(--_1uiwqhs1);
  }
  ._1sjdb7a3 :is(p, h5, li)::before {
    content: '';
    margin-block-end: calc(1em * var(--_1uiwqhs5));
    display: flow-root;
  }
  ._1sjdb7a3 :is(p, h5)::after {
    content: '';
    margin-block-start: calc(1em * var(--_1uiwqhs6));
    display: flow-root;
  }
  ._1sjdb7a3 p {
    --_1uiwqhs3: 2.488;
  }
  ._1sjdb7a3 p:not(:first-child) {
    margin-block-start: calc(2.488 * var(--mdhze51));
  }
  ._1sjdb7a6 {
    margin-block-start: calc(2.488 * var(--mdhze51));
  }
  ._1sjdb7a3 :is(ul, ol):not(:first-child) {
    margin-block-start: calc(2.986 * var(--mdhze51));
  }
  ._1sjdb7a3 :is(ul, ol):not(:last-child) {
    margin-block-end: calc(2.986 * var(--mdhze51));
  }
  ._1sjdb7a3 h5:not(:first-child) {
    margin-block-start: calc(3.583 * var(--mdhze51));
  }
  ._1sjdb7a3 :is(ul, ol) {
    padding-inline-start: calc(2.074 * var(--mdhze51));
  }
  ._1sjdb7a3 ul {
    list-style-type: disc;
  }
  ._1sjdb7a3 ol {
    list-style-type: numeric;
  }
  ._1sjdb7a3 li {
    --_1uiwqhs3: 2.074;
    display: list-item flow-root;
  }
  ._1sjdb7a3 li:not(:first-child) {
    margin-block-start: calc(2.074 * var(--mdhze51));
  }
  ._1sjdb7a3 a {
    color: var(--lnglnx1);
    text-decoration-line: underline;
    text-underline-offset: 2px;
  }
  ._1sjdb7a3 span[lang] {
    font-style: italic;
    text-decoration-line: underline;
    text-decoration-style: dotted;
  }
}@layer overwrites;
@layer uiComposites;
@layer overwrites {
  .s6iwef0 {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .s6iwef0 li {
    margin: 0;
  }
  .s6iwef0 li::before, .s6iwef0 li::after {
    content: none;
  }
}
@layer uiComposites {
  .s6iwef1:before {
    content: "•";
    font-size: larger;
  }
  .s6iwef2:before {
    content: "○";
    font-size: smaller;
  }
  .s6iwef3:before {
    content: counter(ol);
  }
}@layer sections;
@layer sections {
  .krmv2s0 {
    margin-block: calc(1.200 * var(--mdhze51));
    border: 2px solid #ddd;
    border-radius: 4px;
    padding: calc(0.833 * var(--mdhze51));
    position: static;
  }
  .krmv2s1 p {
    padding: calc(0.833 * var(--mdhze51));
  }
  .krmv2s1 h5 {
    border: 2px dotted #ddd;
    padding: calc(0.833 * var(--mdhze51));
    border-radius: 2px;
    margin: 0;
  }
}